/*
 * Theme Name:     Divi Child 
 * Author:         Elegant Themes
 * Template:       Divi
 * Version:        2.0
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*/




/* heading size */

/* Desktop (default) */
h1 { font-size: 48px;font-weight: 500; line-height:normal;}
h2 { font-size: 26px !important;font-weight: 500;line-height:normal;}
h3 { font-size: 20px;font-weight: 500;line-height:normal;}


p{
/* 	color:#000; */
	font-size:17px;
	
}
.et_pb_text_inner p {
    font-size: inherit ;
	line-height: inherit;
}

@media screen and (max-width: 991px) {
	h1 { font-size: 35px !important;}
  
}


@media (min-width: 981px) and (max-width: 1400px) {
	body p {
      font-size: 17px !important;
      
   }
  
}

/* header */

.header-sec .et_pb_menu .et_pb_menu__menu>nav>ul>li{
	align-items: center !important;
}
.hd-menu .et_mobile_menu ul
 {
   
    margin-top: 10px !important;
}

.header-sec li.current_page_item  {
   
    
    text-decoration: underline;
    text-underline-offset: 15px;
    text-decoration-thickness: 3px;
    text-decoration-color: #d6a700;
}

.header-sec li:hover {
    text-decoration: underline;
    text-underline-offset: 15px;
    text-decoration-thickness: 3px;
    text-decoration-color: #d6a700 !important;
}

.header-sec .sub-menu li.current_page_item ,.header-sec .sub-menu li:hover{
	  text-decoration: none !important;
}

.header-sec .et_mobile_menu li.current_page_item a {
	  text-decoration: none !important;
}


.header-sec .sub-menu li.current_page_item a{
	 border-bottom: 3px solid #d6a700;
}


.header-sec .et_mobile_menu li a:hover,.header-sec .nav ul li a:hover {
    background-color: #fff;
    opacity: 1;
    border-bottom: 3px solid #d6a700;
}
.header-sec .et_mobile_menu .menu-item-has-children>a {
    background-color: #fff;
 opacity: 1;
}
.header-sec .et_mobile_menu li a {
    border-bottom: 1px solid #0f3253;
    
}
.header-sec .sub-menu li a {
	padding-bottom: 15px;
    border-bottom: 1px solid #0f3253;
    
}


@media screen and (max-width:991px){
	.header-sec li:hover {
    text-decoration: none !important;
    text-underline-offset: 0px !important;
    text-decoration-thickness: 0px !important;
   
}
}
@media (min-width: 981px) {
	.header-sec .sub-menu {
	width:22vw;
}
.header-sec .sub-menu li a{
	width:20vw;
}


.apply-now a, .apply-now a:active {
    padding: 20px 30px !important;
    border-radius: 100px;
    color: #fff !important;
    font-family: 'VisbyCF-Semibold' !important;
    background: #d6a700;
    text-decoration: none !important;
    font-weight: 600 !important;
    text-transform: uppercase;
}

	.et_pb_menu_0_tb_header.et_pb_menu ul li.menu-item-67034 a,.et_pb_menu_0_tb_header.et_pb_menu ul li.menu-item-67034.current_page_item a{
 
 
    color: #fff !important;
    
}
	
}




/*  */

.mba-boxs .et_pb_module_header{
	height:70px;
}

@media screen and (min-width:2000px){
.mba-boxs .et_pb_column{
	padding:30px 30px 50px !important;
}
	
}

/* footer */
.ft-section .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px;
}
.ft-quick-link ul{
	list-style-type:none;
	padding-left:0px;
}
.ft-quick-link ul li{
	margin-bottom:10px;
}

.ft-quick-link li a{
	color:#000!important;
}
.ft-quick-link li a:hover ,.get-in-touch-col a:hover{
	color:#000!important;
  text-decoration:underline;
}
/*  */
/*home page  */

.curriculum-section p {
    padding-bottom: 0px;
}
.vertical-middle {
    align-items: center;
}

.box-section .et_pb_blurb_position_left .et_pb_blurb_container {
    vertical-align: middle;
}
.box-section img{
	width:50vw;
}
@media screen and (max-width:991px){
.box-section img {
    width: 100% !important;
}
}
.blurb-img-shadow .et_pb_main_blurb_image img{
	box-shadow: 15px 15px 30px rgba(0, 0, 0, 0.12);
    border-radius: 50%;
}

.btn-flex .et_pb_button_module_wrapper {
    display: inline-block;
}

.yf-btn{
	text-align: center;
}

.yf-btn .et_pb_button_module_wrapper {
    display: inline-block;
}
.faq-first-tab .et_pb_accordion_item_0 {
    display: none;
}

@media screen and (min-width:1300px){
.stud-sup-box .et_pb_blurb_content {
    
    height: 200px;
}
	.follow-up-box .et_pb_blurb {
    display: inline-flex;
    margin-right: 100px;
}
}
@media screen and (min-width:768px){
.text-btn-flex .et_pb_column {
	display: flex;
    justify-content: center;
    align-items: center;
}
	.text-btn-flex .et_pb_module{
	margin-bottom:0px !important;
	margin-right: 50px;
}
	
}	


.ycc-list-icon .et_pb_blurb_description ul{
	list-style-type:none;
     padding-left: 0;
}

.ycc-list-icon .et_pb_blurb_description li {
    list-style: none !important;
    display: flex !important;
    margin-bottom: 24px !important;
/*     line-height: 24px !important; */
}
.ycc-list-icon .et_pb_blurb_description li::before {
    content: url(/wp-content/uploads/2025/10/ycc-list-icon.jpg);
    margin-right: 15px;
    margin-top: 5px;
}

.bcc-mark-list .et_pb_blurb_description ul{
	list-style-type:none;
     padding-left: 0;
}

.bcc-mark-list .et_pb_blurb_description li {
    list-style: none !important;
    display: flex !important;
    margin-bottom: 24px !important;
/*     line-height: 24px !important; */

}
.bcc-mark-list .et_pb_blurb_description li {
    position: relative;
    padding-left: 1.5em;
}
.bcc-mark-list .et_pb_blurb_description li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.2em;
    width: 20px;
    height: 20px;
    background-image: url('/wp-content/uploads/2026/03/bcc-mark-list.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.no-list-icon  ul{
	list-style-type:none;
     padding-left: 0;
}
.no-list-icon  li {
    list-style: none !important;
    display: flex !important;
    margin-bottom: 24px !important;

}


.no-list-icon .et_pb_blurb_description ul{
	list-style-type:none;
     padding-left: 0;
}
.no-list-icon .et_pb_blurb_description li {
    list-style: none !important;
    display: flex !important;
    margin-bottom: 24px !important;
/*     line-height: 27px !important; */
}

/*  */


/* online MBA form */

.banner-form form.wpcf7-form {
    color: #ffffff;
    font-family: 'Visby', sans-serif;
    font-weight: 500;
    font-size: 18px;
/*     line-height: 28px; */
    padding-bottom: 0px !important;
}

.banner-form form.wpcf7-form label {
    display: block;
    margin-bottom: 5px;
}

.cust-banner-form form.wpcf7-form p {
    margin-bottom: 0px !important;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form select {
    width: 100%;
    height:50px;
	display:flex;
	align-items:center;
   line-height:27px;
    font-size: 17px;
    font-family: 'Visby', sans-serif;
    margin-bottom: 20px;
}
.wpcf7-form select {
	padding-left:18px;
	padding-right:18px;
}


.banner-form .cf7-submit-button {
    background-color: #D6A700;
    color: #ffffff;
    font-family: 'Visby Bold', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    height:64px;
    border: none;
    cursor: pointer;
    width: 100%;
    transition: background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease; 
	-moz-transition: background-color 0.3s ease;
}

.banner-form .cf7-submit-button:hover {
    background-color: #b88f00;
	transition: background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease; 
	-moz-transition: background-color 0.3s ease;
}
.banner-form .wpcf7-form-control-wrap input {
    margin-bottom: 0px !important;
		margin-top: 10px !important;
}
.banner-form select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    margin-top: 10px !important;
}
.vertical-align-middle {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}


.banner-list-icon ul {
  list-style: none !important;
  padding: 0;
  margin: 0;
}

.banner-list-icon li {
    display: flex;
   
    padding: 10px 0;
}


.banner-list-icon li::before {
  content: "";
  background-image: url('/wp-content/uploads/2025/08/fyc-icon.svg');
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-right: 12px;
  flex-shrink: 0;
}

@media screen and (max-width:767px){
	.vertical-align-middle {
		display: block !important;
	
	}
	.banner-form .cf7-submit-button {
    font-size:14px !important;
	}


}
@media screen and (min-width:1921px) {
.banner-sec {
	padding-top:150px !important;
    padding-bottom:150px !important;
}
}

.circle-ybg-check-icon ul {
  list-style: none !important;
  padding: 0;
  margin: 0;
}

.circle-ybg-check-icon li {
    display: flex;
    align-items: center;
    font-size: 24px;
    line-height: 27px;
    margin-bottom: 20px;
    border: 1px solid #DCDCDC;
    background: #FFF;
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.17);
    padding: 10px;
    color: #000;
    font-weight: 500;
    font-family: 'Visby Bold';
}

.circle-ybg-check-icon li::before {
  content: "";
  background-image: url('/wp-content/uploads/2025/08/circle-ybg-check-icon.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 60px;
  height: 60px;
  display: inline-block;
  margin-right: 12px;
  flex-shrink: 0;
}


.career-sec{}

.gcircle-check-icon ul {
  list-style: none !important;
  padding: 0;
  margin: 0;
}

.gcircle-check-icon li {
    display: flex;
    align-items: center;
    font-size: 24px;
    line-height: 27px;
    padding: 20px 0;
    border-bottom: 1px solid #000;
    color: #000;
    font-weight: 500;
    font-family: 'Visby Bold';
}
.gcircle-check-icon li:last-child {
    border-bottom: none;
}

.gcircle-check-icon li::before {
  content: "";
  background-image: url('/wp-content/uploads/2025/08/grcircle-check-icon.svg');
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-right: 12px;
  flex-shrink: 0;
}


.pfd-sec .cust-pfd-col-first {
    width: 100% !important;
    max-width: 1143px;
}

.pfd-sec .cust-blurb-fifth-sec {
    display: inline-flex;
    flex-direction: row;
    width: 278px !important;
    height: 270px;
    border-right: 1px solid rgba(0, 0, 0, 0.2);

}


.pfd-sec .cust-pfd-col-sec {
    position: absolute;
    right: 160px;
    z-index: 0;
}


@media screen and (max-width:767px){
	
	
	.pfd-sec .cust-blurb-fifth-sec {
    width: 100% !important;
    
}
	.pfd-sec .cust-blurb-fifth-sec 	.et_pb_main_blurb_image{
		margin-bottom:0px ;
	}
	
	.pfd-sec .cust-pfd-col-sec {
    position: relative !important;
    right: 0px !important;
    display: block !important;
}
	.reverse-column{
		display:flex;
        flex-direction: column-reverse;
	}
	.sp-reverse-column .et_pb_row {
		display:flex;
    flex-direction: column-reverse;
}
}

@media screen and (min-width:768px) and (max-width:991px){
	
	.reverse-column{
		display:flex;
        flex-direction: column-reverse;
	}
	.sp-reverse-column .et_pb_row {
		display:flex;
    flex-direction: column-reverse;
}
	.pfd-sec .cust-blurb-fifth-sec {
    width: 50% !important;
    
}
	.pfd-sec .cust-pfd-col-sec {
    position: relative !important;
    right: 0 !important;
   
}
}
@media screen and (min-width:992px) and (max-width:1200px){
.pfd-sec .cust-pfd-col-sec {
    position: absolute;
    right: -60px !important;
    z-index: 0;
    top: 120px;
}
}


@media screen and (min-width:1300px) and (max-width:1400px){

.pfd-sec .cust-blurb-fifth-sec {
    width: 230px !important;
    height: 250px;
}

.pfd-sec .cust-pfd-col-sec {
   
    right: -40px !important;
    
}

}
@media screen and (min-width:1401px) and (max-width:1900px){



.pfd-sec .cust-pfd-col-sec {
   
    right: 0px !important;
    
}

}

@media screen and (min-width:2000px){
.pfd-sec .cust-pfd-col-first {
  
    max-width: 1400px !important;
}
	.pfd-sec .cust-blurb-fifth-sec {
   
    width: 300px !important;
   
}

}


.cust-learn{
display: flex !important;
justify-content: center !important;
}

@media screen and (min-width:768px) and (max-width:1024px){
.cust-learn .et_pb_text {
  
    font-size: 20px;
/*     line-height: 30px; */
    padding-top: 50px!important;
    padding-bottom: 0px!important;
}
}




.cust-learn .et_pb_column {
    margin-right: 1% !important;
}

.ch-sec-btn {
    display: flex;
    justify-content: flex-end;
    
    align-items: center;
}

.ch-sec-fcol .et_pb_column {
    border-right: 1px solid #000;
    border-top: 1px solid #000;
}

.ch-sec-fcol .et_pb_column:last-child{
	 border-right: none !important;
}

.ch-sec-fcol h4 {
    padding-top: 50px;
}

.tution-left-box{
	border-right:0px !important; 
}
.fin-sup  .et_pb_text_inner {
    display: flex;
    align-items: center;   
  
}

.fin-sup  .et_pb_text_inner h3 {
    padding-bottom: 0px !important;
    padding-right: 15px;

}
@media screen and (max-width:768px){
	
	.fin-sup  .et_pb_text_inner {
		display:block !important;
	}
	.tution-left-box{
	border-right:5px !important; 
}
}


.db-sec .et_pb_blurb_position_left .et_pb_blurb_container {
    display: table-cell;
    vertical-align: middle;
    padding-right: 50px;
    padding-left: 50px !important;
}
.db-sec .et_pb_blurb_description a{
	
padding: 20px 30px; 
background: #D6A700;
color: #fff !important;
font-size: 18.66px;
font-weight: 500;
line-height: 24px; 
text-transform: uppercase;
font-family: 'Visby Bold';
white-space:nowrap
}


@media screen and (min-width:767px) and (max-width:1024px){
	
	.db-sec {
    display: block !important;
}
	.db-sec .et_pb_column{
    width: 100% !important;
	 margin-bottom: 50px;
}
	.db-sec .et_pb_blurb .et_pb_image_wrap {
    
    margin: 50px !important;
}
	.tution-left-box {
    border-right: 5px !important;
}
}
@media screen and (min-width:1300px) and (max-width:1400px){
	
	.db-sec .et_pb_image_wrap {
	
    width: 250px !important;
/*     height: 450px !important; */

}
	.db-sec .et_pb_module_header{
		font-size:30px !important;
/*         line-height:45px !important; */
	}
	
}
@media screen and (min-width:1401px) and (max-width:1700px){
	
	.db-sec .et_pb_image_wrap {
	
    width: 300px !important;
/*     height: 450px !important;
 */
}
	.db-sec .et_pb_module_header{
		font-size:30px !important;
/*         line-height:45px !important; */
	}
	
}

.wyg-list {
max-width: 400px;
position: relative;
padding-left: 40px; /* space for left line */
}


/* left vertical line */
.wyg-list::before {
content: "";
position: absolute;
left: 15px;
top: 30px;
bottom: 0;
width: 1px;
background-color: #ffffff66;
}


/* top horizontal line */
.wyg-list::after {
content: "";
position: absolute;
left: 30px;
top: 15px;
height: 1px;
width: calc(100% - 25px);
background-color: #ffffff66;
}


/* corner square using pseudo-element on UL */
.wyg-list .et_pb_text_inner::before {
    content: "";
    position: absolute;
    left: -30px;
    top: 10px;
    width: 12px;
    height: 12px;
    background-color: #fff;
}

.wyg-list ul {
  list-style: none !important;
     padding-top: 50px;
}

.wyg-list li {
    display: flex;
   
    padding: 20px 0;  
}


.wyg-list li::before {
  content: "";
  background-image: url('/wp-content/uploads/2025/08/yc-check-icon.svg');
  background-size: contain;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-right: 12px;
  flex-shrink: 0;
}


.wyg-form .cf7-submit-button {
    background-color: #D6A700;
    color: #ffffff;
    font-family: 'Visby Bold', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    height:64px;
    border: none;
    cursor: pointer;
    width: 100%;
    transition: background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease; 
	-moz-transition: background-color 0.3s ease;
}

.wyg-form .cf7-submit-button:hover {
    background-color: #b88f00;
	transition: background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease; 
	-moz-transition: background-color 0.3s ease;
}
@media screen and (max-width:767px){
	.wyg-form .cf7-submit-button {
     font-size:14px !important;
	}
}


.accordia-faq .et_pb_accordion_item_0 {
    display: none;
}

.accordia-faq .et_pb_accordion_item_10 {
    display: none;
}

.rt-sec .et_pb_column {
/*     border-right: 1px solid #000; */
    /* height: auto; */
    display: flex;
    align-items: center;
}

.ch-sec-fcol.rt-sec .et_pb_column {
    border-right: 1px solid #000;
    border-top: 0px solid #000;
}

@media screen and (max-width: 767px) {
    .ch-sec-fcol .et_pb_column
 {
        border-right: 0px solid #000 !important;
	   border-bottom: 1px solid #000;

    }
}

@media screen and (min-width: 767px) and (max-width:991px){
    .ch-sec-fcol .et_pb_column
    {
        border-right: 1px solid #000 !important;
	   border-bottom: 0px solid #000;
    }
	.ch-sec-fcol .et_pb_column_22 {
    border-right: 0px !important;
}
}
@media screen and (max-width:991px){
	.ch-sec-btn{
	  display: block !important;
}
.cust-learn {
    display: block !important;
    
}	

}
@media screen and (min-width:991px){
.reg-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}
	
}


.cust-date p:before {
    content: url( '/wp-content/uploads/2025/07/solar_calendar-bold.png');
 
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -10px;
}
/* testimonial */





/* ===========================
   1. Container
=========================== */
.testimonial-container {
	 width: 87%;
    max-width: 1920px;
    display: flex;
    margin: 0 auto;
	height: 400px;
	
}
@media screen and (min-width:1400px){
	.testimonial-container {
  
	height: 500px !important;

}
}
@media screen and (min-width:1700px){
	.testimonial-container {
  
	height: 600px !important;

}
}
@media screen and (min-width:1900px){
	.testimonial-container {
  
	height: 700px !important;

}
}

/* ===========================
   2. Left Column
=========================== */
.col-left {
    flex: 1 1 250px;
    max-width: 300px;
}

.progress-bar {
    width: 100%;
    height: 6px;
    background: #ccc;
    border-radius: 3px;
    overflow: hidden;
    margin-top: 10px;
}

.progress-fill {
    height: 6px;
    background: #d7a524;
    width: 0;
    transition: width 0.3s;
}

/* ===========================
   3. Right Column
=========================== */
.col-right-slider {
    flex: 3 1 600px;
}

.testimonial-slider .slick-slide {
    padding: 10px;
}

.testimonial-slide-wrapper {
    position: relative;
}


 .testimonial-slider .slick-slide { padding: 10px; }
.testimonial-slide-wrapper img.img-1 { width: 100%;  }
.testimonial-slider .slick-prev, .testimonial-slider .slick-next { z-index: 10; }

/* ===========================
   4. Progress Bar (Second)
=========================== */
 .progress-bar { width: 100%; height: 4px; background:#ccc; margin:10px 0; }
.progress-fill { height: 4px; background:#d7a524; width:0; transition: width 0.3s; }

/* ===========================
   5. Testimonial Section
=========================== */
.testimonial {
    display:flex;
    width:100%;
    background:#0F3253;
    padding-top:130px;
    padding-bottom:130px;
	overflow:hidden;
	position:relative;
}

.testimoial-wrappr {
    width: 87%;
    max-width: 1920px;
    display: flex;
    margin: 0 auto;
	height: 400px;

}

.testimonial .col-left-title {
width: 472px;
max-width: 100%;
height:400px !important;
} 

.testimonial .col-right-slider {
   width: calc(100% - 600px);
  max-width: 1320px;
  margin-left: auto;
  margin-right: 0;
 position:absolute;
 right:0;
	
	
}
.testimonial .col-right-slider .slick-list{padding:0 20% 0 0 !important;}
.testimonial .col-left-title h2 {
    color: #FFFFFF;
/*     font-weight: 700;
    line-height: 1.3; */
    padding-top: 70px;
/*     font-size: 65px; */
    font-family:'Visby Bold',Helvetica,Arial,Lucida,sans-serif;
}

.testimonial .slick-next, .testimonial .slick-prev {
    visibility:hidden;
}

/* ===========================
   6. Slide Wrapper
=========================== */
.tesimonial-slide-wrapper {
    position: relative;
    width: 100%;
    padding: 0 20px;
}

.tesimonial-slide-wrapper > img {
    width: 100%;
}

/* ===========================
   7. Overlay Content
=========================== */
.testimonial-slider .card-overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 20px ;
    justify-content: space-between;
    background: linear-gradient(180deg, rgba(15, 50, 83, 0) 41.77%, #0F3253 100%);
    font-family:'Visby',Helvetica,Arial,Lucida,sans-serif;
}

.testimonial-slider .card-overlay-content h4 {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    line-height: 27px;
    font-family: 'Visby Bold';
	
}

.testimonial-slider .card-overlay-content p {

    color:#fff;
    margin-top:18px;
	font-family: Visby;
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    line-height: 30px;
}
@media screen and (min-width:1300px){
.testimonial-slider  .bottom-detail {
  display: flex;
  flex-direction: column;
}

.testimonial-slider  .bottom-detail h4,
.testimonial-slider  .bottom-detail p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1; /* adjust lines */
/*   overflow: hidden; */

}
}

/* ===========================
   8. Navigation
=========================== */
.testimonial-slider .nav-sliders {
    display: flex;
    width: 100%;
    position: relative;
    margin-top: auto;
    align-items:center;
}

.col-left-title {
    display: flex;
    flex-direction: column;
    
}

.testimonial-slider .prev-arrows button.slick-prev.slick-arrow {
    left: 0;
    position: relative;
    background: url(/wp-content/uploads/2025/07/prev.png) no-repeat center center !important;
    height: 30px;
    width: 30px;
    opacity: 1 !important;
    z-index: 111;
    visibility: visible;
    background-size: contain !important;
    top: unset !important;
    bottom: unset !important;
    transform: unset !important;
}
.testimonial-slider .prev-arrows button.slick-prev.slick-arrow:before {
    display:none !important;
}
.testimonial-slider .slick-dots-wrapper ul{
    display:flex;
    position:relative;
    bottom:unset ;
    align-items:center;
    justify-content:center;
    padding:0;
    margin:0 21px !important;
}

.testimonial-slider .next-arrows button.slick-next.slick-arrow {
    right: unset;
    position: relative;
    background: url(/wp-content/uploads/2025/07/prev.png) no-repeat center center !important;
    height: 30px;
    width: 30px;
    opacity: 1 !important;
    z-index: 111;
    visibility: visible;
    background-size: contain !important;
    top: unset !important;
    bottom: unset !important;
    transform: rotate(180deg) !important;
}
.testimonial-slider .next-arrows button.slick-next.slick-arrow:before {
    display:none !important;
}
.testimonial-slider .slick-dots-wrapper ul li button {
    display:none;
}
.testimonial-slider .slick-dots-wrapper ul li {
    width:35px;
    background:#fff;
    margin:0;
    height:1px;
}

.testimonial-slider .next-arrows ,.testimonial-slider .prev-arrows {
    display: flex;
    width: 100%;
    max-width: fit-content;
}

.testimonial-slider .slick-dots-wrapper {
    display: flex;
}
.testimonial-slider .progress-bar {
  flex-grow: 1;
  height: 1px;
  background: #fff;
  position: relative;
  border-radius: 2px;
	margin:0 21px;
	max-width:172px;
}

.testimonial-slider .progress-fill {
    height: 5px;
    width: 0%;
    background: #D6A700;
    transition: width 0.3s ease;
    position: absolute;
    top: -1.5px;
    left: 0;
}
.testimonial-slider .slick-dots {
	visibility:hidden;
}

 .progress-bar-wrapper {
        display: flex;
        align-items: center;
        gap: 10px;
        margin-top: 20px;
    }

    .progress-bar {
        flex: 1;
        height: 3px;
        background: rgba(255, 255, 255, 0.3);
        position: relative;
        border-radius: 3px;
        overflow: hidden;
		margin-top: 15px;
    }

    .progress-fill {
        width: 0%;
        height: 100%;
        background: #f5c542;
        transition: width 0.3s ease-in-out;
    }

    .progress-prev,
    .progress-next {
        background: none;
        border: none;
        color: #fff;
        font-size: 30px;
        cursor: pointer;
        transition: color 0.2s;
    }

    .progress-prev:hover,
    .progress-next:hover {
        color: #f5c542;
    }
/* ===========================
   9. Slick Fixes
=========================== */
.testimonial-slider .slick-track
{
    display: flex !important;
}

.testimonial-slider .slick-slide
{
    height: inherit !important;
}

.testimonial-slider .slick-slide > div, .testimonial-slider .slick-slide > div > div , .testimonial-slider .slick-slide > div, .testimonial-slider .slick-slide > div > div > div {
    height: 100%;
}
.testimonial-slider .slick-slide > div img {
    height:100%;
    object-fit:cover;
}

/* ===========================
   10. Responsive
=========================== */
@media screen and (max-width:1680px){
	.testimoial-wrappr {
  
    height: 400px !important;
}
	.testimonial .col-left-title {
    
    height: 300px !important;
}
}
@media screen and (min-width:1900px){
.testimonial .col-left-title {
    
    height: 600px !important;
}
}

@media screen and (max-width: 767px) {

	.testimonial .col-left-title h2 {
    
    padding-top: 30px !important;
    
}
}
@media screen  and (min-width:768px) and (max-width: 1024px) {
.testimonial .col-left-title {
    height: 180px !important;
}
	.testimonial .col-left-title h2 {
    
    padding-top: 50px !important;
    
}
}
@media screen and (max-width: 1024px) {
	
	.testimonial-container {
  
    display: block !important;
    
    height: auto !important; 
}
  .testimonial {
    flex-direction: column; /* stack left and right */
    padding-top: 0px;
    padding-bottom: 60px;
  }

  .testimonial .col-left {
    max-width: 100%;
    text-align: center;
    margin-bottom: 20px;
	  
  }

  .testimonial .col-left-title {
   width: 100% !important;
	}
	
	
  .testimonial .col-right-slider {
    position: relative !important;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
  }

  .testimonial .col-right-slider .slick-list {
    padding: 0 !important; /* remove the large 20% padding */
  }
	
	.testimonial-container {
   
    padding-bottom: 50px;
}
	.testimonial .col-left-title {
    height: 130px !important;
}
	.progress-bar-wrapper {
   
    position: absolute !important;
    bottom: 50px;
    left: 20px;
    right: 20px;
}
}


@media screen and (min-width:1300px){
	.wtp-sec .et_pb_column {
    margin-right: 2% !important;
    width: 35% !important;
}
	.cust-learn .et_pb_column {
    width: 35% !important;
}
	.exp-res .col-mlr {
    margin-right: 1% !important;
    margin-left: 2% !important;
}
	
	.exp-res-2 .et_pb_column.col-mr {
    width: 35% !important;
    margin-right: 1% !important;
}
}


/*online mba end  */
@media screen and (min-width:2000px) and (max-width:3000px)
{
	
	.home-ban-sec{
		padding-top:200px !important;
    padding-bottom:200px !important;
	}
	.ready-sec{
		padding-left:300px !important;
    padding-right:300px !important;
	}
}



/* mba-programs */

.cal-height .calendly-inline-widget {
    height: 520px !important;
}

@media (min-width: 2000px){ 
.trans-yc-sec {
    padding-top: 200px !important;
}
}
/*  */
.cont-social li {
    margin-bottom: 0px !important;
    border: 1px solid #000 !important;
    padding: 50px;
    width: 50%;
    text-align: center;
}

.ct-details-block .et_pb_blurb_description:hover{
	text-decoration:underline;
}

/* admission page */

.rs-box .et_pb_main_blurb_image, .rs-box img{
	width:100% !important;
}
.rs-box .et_pb_blurb_container {
    padding: 30px;
/* 	height:300px; */
    height:200px;
}



.rs-box .et_pb_blurb_container a{
    padding: 20px 30px;
    border-radius: 100px;
    background: #D6A700;
    color:#fff !important;
    font-family:'Visby Bold' !important;
    display:none;
}


@media screen and (max-width:991px){
	.rs-box .et_pb_blurb_container {

    height:100% !important;
}
}
@media screen and (min-width:1024px)and (max-width:1500px){
	.rs-box .et_pb_blurb_container {

    height:250px;
}
}

.b-box .et_pb_blurb_content {
	display:inline-flex;
	justify-content: center;
}
.banner-tbox {
display: flex;
align-items: center;
color: #fff;
font-size: 14px;
/* padding: 10px 20px; */
border-radius: 4px;
justify-content: center;
}


.banner-tbox .info-item {
display: flex;
align-items: center;
gap: 8px;
}


.banner-tbox .divider {
width: 1px;
height: 20px;
background-color: rgba(255,255,255,0.4);
margin: 0 15px;
}


.banner-tbox .info-item img {
width: 22px;
height: 22px;
object-fit: contain;
}


.banner-tbox .info-item p {
margin: 0;
}

.yd-box .et_pb_blurb_description {
    padding-top: 100px;
}


@media screen and (max-width:767px)
{
	
	.yd-box .et_pb_blurb_description {
    padding-top: 50px !important;
}
	.b-box .et_pb_blurb_content {
    display: block !important;
}
	
	.info-item p {
    font-size: 16px;
}
	}


.intl-tel-input {
    position: relative;
  
    margin-bottom: 20px;
}
/* Apply Now page */

.text-center{
	text-align:center;
}
.blurb-flex{
	display: flex;
    justify-content: space-evenly;
    align-items: center;
	
}

@media screen and (max-width:767px)
{
	.blurb-flex{
		display: block !important;
	
	
	}
}
.no-icon-list ul{
  list-style-type:none;
  padding-left:0px;
}
.no-icon-list ul li{
 margin-bottom:20px;
}

.steps {
list-style: none;
margin: 0;
padding: 0;
position: relative;
}


.steps li {
display: flex;
align-items: center;
position: relative;
margin-bottom: 25px;
}


.steps li::before {
    content: "";
    position: absolute;
    left: 25px;
    top: 60px;
    height: calc(100% - 30px);
    border-left: 2px dotted #000;
    z-index: 0;
    pointer-events: none;
}


.steps li:last-child::before {
display: none;
}


.circle {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 50px;
    border-radius: 50%;
    border: 3px solid #000;
    color: #000;
    font-weight: 600;
    margin-right: 20px;
    z-index: 1;
    position: relative;
	font-size: 20px;
}

.circle.active {
    background: #D6A700;
    color: #fff;
    border-color: #D6A700;
}
.step-box {
 
  border: 1px solid rgba(0, 0, 0, 0.20);
  padding:20px;
  border-radius: 6px;
  width: 100%;
  font-size: 24px;
/*   line-height:27px;	 */
  color: #000;
  font-family: 'VisbyCF-Medium';
}

.apply-now-form {

  
  margin: 0 auto;
}

.apply-now-form h2 {
 
  margin-top: 40px;
  margin-bottom: 15px;
  padding-bottom: 5px;
}

.apply-now-form .form-row {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 20px;
}

.apply-now-form .form-col {
  flex: 1 1 48%;
}

.apply-now-form .form-col-full {
  flex: 1 1 100%;
}

.apply-now-form label {
   display: inline-block;
    margin-bottom: 8px;
    color: #000;
    font-family: 'VisbyCF-Medium';
	font-size: 17px;
}

.apply-now-form input[type="text"],
.apply-now-form input[type="email"],
.apply-now-form input[type="tel"],
.apply-now-form input[type="number"],
.apply-now-form input[type="date"],
.apply-now-form select,
.apply-now-form textarea {
  width: 100%; 
  padding: 12px;
  font-size: 15px;
  line-height: 1.4;
  transition: all 0.2s ease;
}

.apply-now-form input:focus,
.apply-now-form select:focus,
.apply-now-form textarea:focus {
  border-color: #0073aa;
  box-shadow: 0 0 0 2px rgba(0,115,170,0.1);
  outline: none;
}

.apply-now-form [type="file"] {
  border: 2px dashed #bbb;
  padding: 20px;
  cursor: pointer;
  background: #fafafa;
  border-radius: 8px;
}

.apply-now-form .submit-row {
  text-align: center;
  margin-top: 80px;
}

.apply-now-form input[type="submit"] {
    background-color: #d6a700;
    color: #fff;
    border: none;
    padding: 20px 60px;
    border-radius: 100px;
    font-size: 18px;
    cursor: pointer;
    transition: background 0.3s;
    font-family: 'VisbyCF-Bold';
}

.wpcf7 input[type="file"] {
    
    width: 100%;
}
@media screen and (min-width:1025px)
{
.apply-now-form .submit-row {
   
    margin-left: 100px;
   
}
}
/* .apply-now-form input[type="submit"]:hover {
  background-color: #333;
} */

@media (max-width: 767px) {
  .apply-now-form .form-col {
    flex: 1 1 100%;
  }
}

.cf7-text-drop,.cf7-text-or {
    font-size: 20px;
    font-weight: 500;
    font-family: 'VisbyCF-Medium';
    
}

.cf7-text-browser a {
    background: #d6a700;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 4px;
    text-align: center;
    font-weight: 500;
    vertical-align: top;
    cursor: pointer;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-decoration: none !important;
    color: #fff !important;
    font-size: 18px;
}
/* calendly */
@media screen and (min-width:1300px){
.cal-height iframe{
	height:800px;
}
}
/* privacy-content-sec */

.privacy-content-sec a{
	color:#d6a700 !important;
    text-decoration:underline;
}


.privacy-content-sec .et_pb_text_inner ul{
	padding-left:30px;
}


/* blog post */
.social-share .et_pb_text_inner {
    display: inline-flex;
	align-items: center;
}

.post-share a{
width:40px;
height:40px;
border:2px solid #d6a700;
border-radius:50%;
display:inline-flex;
align-items:center;
justify-content:center;
margin-left:10px;
text-decoration:none;
}

.post-share a:hover {
  
    background:#d6a700;
}
.post-share a:before{
font-family:'ETmodules';
font-size:18px;
color:#d6a700;
}

.post-share a:hover:before{

color:#fff;
}


.post-share .fb:before{
content:"\e093";
}

.post-share .x:before{
content:"\e094";
}

.post-share .linkedin:before{
content:"\e09d";
}

.post-share .pinterest:before{
content:"\e095";
}

.post-share .instagram:before{
content:"\e09a";
}

.post-share .youtube:before{
content:"\e0a3";
}

.blog-cont .et_pb_section {
    padding-top: 0;
	padding-bottom:0px;
}

.blog-cont .et_pb_section .et_pb_column{
	padding-top: 0;
	padding-bottom:0px;
}

.blog-cont .et_pb_row ,.blog-cont .et_pb_module {
    
    width: 100% !important;
	
    max-width: 1920px;

}

@media screen and (max-width:767px){

.social-share .et_pb_text_inner {
    display: block !important;

}

}
@media screen and (max-width:991px){
.blog-cont.et_pb_post_content .et_pb_row {
    margin: 0!important;
    padding: 0px !important;
}

}

.blog-cont h1,.blog-cont h2,.blog-cont h3, .blog-cont h4, .blog-cont h5, .blog-cont h6{
	color:#000 !important;
    font-weight:500!important;
}

.blog-cont h2 b,.blog-cont h3 b, .blog-cont h4 b, .blog-cont h5 b, .blog-cont h6 b,.blog-cont h2 strong,.blog-cont h3 strong, .blog-cont h4 strong, .blog-cont h5 strong, .blog-cont h6 strong{
	color:#000 !important;
    font-weight:500!important;
	font-size: 26px !important;
/*     line-height: 32px !important;
	letter-spacing:1.3px !important; */
}
.blog-cont .et_pb_heading{
  margin:0px !important;	
}

.blog-cont li strong {
    letter-spacing: 1.3px;
}
.blog-cont p,.blog-cont .et_pb_text_inner{
	font-size: 17px !important;
	color: #000;
    letter-spacing:1.3px !important;
}
.blog-cont .et_pb_post_content a {
    text-decoration: unset !important;
    border-bottom: 1px solid #0d2c49;
    padding-bottom: 2px;
}
.blog-cont a:hover {
    font-weight:600 !important;  
}

#ez-toc-container {
   
    border: 0px !important;
    padding: 40px !important;
   
}
#ez-toc-container a {
    color: #000 !important;
    letter-spacing:1.3px;
}
.ez-toc-title-container {
    border-bottom: 1px solid #000;
    padding-bottom: 25px;
    text-transform: uppercase;
    color: #000;
   font-family: 'VisbyCF-Semibold';
    font-weight: 600;

}
.ez-toc-counter nav ul li a::before {
    color: #000 !important;
}

.resent-post h3{
	padding-bottom:0px;
}
.resent-post h3 a:hover {
    text-decoration: underline;
}
/* blog author */

/* Row background */
.author-box-row {
    display: flex;
    background: #f2f2f2;
    padding: 20px !important;
    border-radius: 10px;
    width:100%;
}

/* Equal height columns */
.author-box-row .et_pb_column {
    display: flex;
    flex-direction: column;
    justify-content: center; 
	padding: 0px;
}

/* Circle image with white border */
.author-left img {
    width: 180px;
    height: 180px;
    object-fit: cover;
    border-radius: 12px;
    border: 2px solid #fff;
}

/* Optional: center image */
.author-left {
    display: flex;
    align-items: center;
    justify-content: center;
}
.author-right h4 {
    color: #000;
    font-size: 24px;
    font-family: 'Visby Bold';
}

.author-right p{
    color: #000;
}
@media (max-width: 991px) {

.author-box-row {
	display: block !important;
}
	#ez-toc-container {
   
    border: 0px !important;
    padding: 20px !important;
   
}
}


/*  */

.subscribe-form .wpcf7-form {
  
    margin-top: 30px;
}
.subscribe-form .wpcf7-form input[type="text"],.subscribe-form .wpcf7-form input[type="email"]{
	background: #a5b8c7;
	border-radius:100px !important;
    color: #0F3253;
    padding:20px 30px;
    margin-bottom: 0;
	border: 1px solid #0F3253;
}


.blue-submit-button {
    width: 100%;
    padding: 20px 30px;
    border-radius: 100px;
    background: #0F3253;
    color: #fff;
    font-size: 18px;
}
@media screen and (min-width:1300px){
.related-blog .et_pb_post {
    height: 530px !important;
}
}
@media screen and (min-width:1900px){
.related-blog .et_pb_post {
    height: 560px !important;
}
}
@media screen and (min-width:2000px){
.related-blog .et_pb_post {
    height: 600px !important;
}
}
.related-blog .et_pb_post .post-meta {
    display: flex;
    align-items: center;
    font-size: 0; 
}

.related-blog h2{
	font-size:20px !important;
}
.related-blog .post-meta .published,
.related-blog .post-meta a {
    font-size: 14px; 
}


.related-blog .post-meta .published {
    margin-right: auto;
}

.related-blog .post-meta a {
    margin-left: auto;
    text-transform: uppercase;
	text-decoration: underline !important;
}
.button-caps {
    border-radius: 100px;
}

.disp-flex .et_pb_column{
  display:flex;
    align-items: center;
}

.disp-flex .blue-btn p:last-child a {
    display: inline-block;
    padding-top: 20px;
}
.disp-flex .blue-btn a {
    padding: 20px 30px;
    text-transform: uppercase;
    Color: #fff !important;
    text-decoration: none !important;
    background: #0F3253;
    border-radius: 100px;
    font-family: 'VisbyCF-Semibold';
    text-align: center;
    font-size: 14px;
}

@media screen and (max-width:767px){
	.disp-flex .et_pb_column{
  display:block !important;
    
}
}

/* blog list */

.blog-listing-row {
    display: flex;
    margin-bottom: 20px;
    align-items: stretch; 
    overflow: hidden; 

    box-shadow: 0 2px 8px rgba(0,0,0,0.05);
}



.blog-listing-img {
    flex: 0 0 300px;
}

.blog-listing-img img {
    width: 100%;
    height: 100%; 
    object-fit: cover;
    display: block;
}

.blog-listing-img-cs{
	flex: 0 0 120px;
}

.blog-listing-img-cs img {
    width: 100%;
    height: 100%; 
    object-fit: cover;
    display: block;
}

.blog-listing-content {
    flex: 1;
    padding: 20px 25px;
}

.blog-listing-title {
    margin: 0 0 10px;
    line-height: 1.3;
}


.blog-listing-title a {
    color: #000;
    text-decoration: none;
	font-family: 'VisbyCF-Semibold';
}


.blog-listing-meta {
    display: flex;
    justify-content: space-between;
    margin-bottom: 12px;
	letter-spacing:2px;
	font-family: 'VisbyCF-Semibold';
}

.blog-listing-date {
    font-size: 17px;
    color: #d4a017;
 
}

.blog-listing-cat a{
    font-size: 17px;
    color: #d4a017 !important;
    text-transform: uppercase;
    text-decoration: underline;
}


.blog-listing-excerpt {
    
    margin: 0;
    color: #000;
}


.blog-listing-row:hover {
    box-shadow: 0 14px 14px rgba(0,0,0,0.08);
    transition: all 0.3s ease;
}

.blog-listing-content.sp-cat{
	padding: 10px;
}

.blog-listing-content.sp-cat h4{
	font-size:18px;
	margin-bottom:0px;
}
.blog-listing-content.sp-cat .blog-listing-cat a,.blog-listing-content.sp-cat .blog-listing-date{
	font-size:14px !important;
}

@media (max-width: 767px) {
    .blog-listing-row {
        display:block !important;
    }

    .blog-listing-img {
        width: 100%;
    }

    .blog-listing-img img {

		flex: 0 0 200px !important;
}
	.blog-listing-meta {
		flex-direction: column;
	}
   
}

/*  */

.blog-pagination {
    margin-top: 50px;
    text-align: center;
}


.blog-pagination a, .blog-pagination span {
    margin: 0 5px;
    padding: 6px 10px;
    border: 1px solid #000;
    text-decoration: none;
    color: #000;
}
.blog-pagination .current ,.blog-pagination a:hover, .blog-pagination span:hover  {
    background: #c9a227;
    color: #fff;
	 border: 1px solid #c9a227;
}


/*  */


.category-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
}

.category-item a {
    text-decoration: none;
}

.category-img {
    position: relative;
    height: 180px;

    background-size: cover;
    background-position: center;
    border-radius: 6px;
    overflow: hidden;
}

/* overlay */
.category-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 50, 100, 0.5); /* blue overlay like screenshot */

    display: flex;
    align-items: center;
    justify-content: center;
}

.category-title {
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
}

/* hover */
.category-item:hover .category-overlay {
    background: rgba(0, 50, 100, 0.7);
    transition: 0.3s ease;
}

/* responsive */
@media (max-width: 767px) {
    .category-grid {
        grid-template-columns: auto;
    }
}



.sc-social-media  li.et_pb_social_icon a.icon:before {
    color: #D7A524;
    background: #fff;
    border-radius: 100px;
}

.sc-social-media li.et_pb_social_icon a.icon:hover:before {
    
    background: #D7A524;
    
}

@media screen and (min-width:1024px){
.stud-service .et_pb_module_header {
    padding-top: 50px;
}
	.stud-service .et_pb_blurb_content{
	height:250px !important;
}
}



.can-expect-sec .et_pb_blurb_position_left .et_pb_blurb_container {
   
    padding-top: 5px;
}

.built-sec .et_pb_blurb_description {
    border-bottom: 2px solid #b6c6d5;
    padding-bottom: 20px;
}